:root {
    --ss-color-7072: #a61100;
    --ss-color-7187: #AC9A5B;
    --ss-color-7072-dark: #8d0000;
    --ss-color-7187-dark: #938142;
}


:root {
  --ss-title-font-family: 'Amaranth', sans-serif;
  --ss-paragraph-font-family: 'Tienne', serif;
  --ss-navigation-font-family: 'Amaranth', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 5px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/8EKcGLro__OxW-klolOQ2zyoHF-1GT-jTMqtgE8tVdc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/73864/photos/20348021/Hero_Template_for_Local_Bargain_Hunters_original.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto;
}

